<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Zuitt IT Solutions</title>
</head>
<body>

	<main>

		<header>
			
			<h1>Zuitt IT Solutions</h1>

		</header>

		<article>
			
			<section>
				
				<h2>Products Offered</h2>

				<p>
					
					<table border="1">
						
						<thead>
							
							<tr>
								
								<th>Package</th>
								<th>Price</th>
								<th>Description</th>

							</tr>

						</thead>

						<tbody>
							
							<tr>
								
								<td>Basic</td>
								<td>&#8369; 500.00</td>
								<td>Package includes a fully functional website with desired specifications.</td>

							</tr>

							<tr>
								
								<td>Premium</td>
								<td>&#8369; 1000.00</td>
								<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>

							</tr>

							<tr>
								
								<th colspan="3">Additional features after initial projects in inclusive for charges</th>

							</tr>

						</tbody>

					</table>

				</p>

			</section>

		</article>

	</main>

</body>
</html>